Bug 117755 - No sound on ALi soundcard model M5451
No sound on ALi soundcard model M5451
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-08 04:08 EST by yuval aviel
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-11 16:00:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yuval aviel 2004-03-08 04:08:38 EST
On HP-compaq nx9000 laptop, FC2-t1 does not produce sound. It does on 
FC1, though.
The sound card is: ALi Corporation M5451 PCI AC-Link Controller Audio 
Device (rev 02)


On FC1 the trident module can be loaded and supply sound. On FC2-t1, 
however, system-config-soundcard produce fatal errors.

Shouldn't snd-trident be used?

reproducible: always.

yuval.
Comment 1 yuval aviel 2004-03-09 05:13:49 EST
lcnpc18:root # system-config-soundcard

** (system-config-soundcard.py:2572): WARNING **: `GtkTextSearchFlags'
is not an enum type
FATAL: Module snd_ali5451 is in use.
FATAL: Module snd_ali5451 already in kernel.
-9
lcnpc18:root #
Comment 2 Brent Fox 2004-03-11 16:00:21 EST
Should be fixed with system-config-soundcard-1.2.7-1 in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.